body,td {
	font-size: 11px;
	font-family: Verdana;
	background-color: #FFFFFF; 
	padding: 6px;
}

.title {
	font-size: 15px;
	font-weight: bold;
}

table.bordertable {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}

table.bordertable td {
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.paging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.paging:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
/* used in printThread */
.table_header {
	font-weight: bold;
}